/* 2 Column (left menu) settings */
.leftmenu {
	background:#fff;		/* right column background colour */
}
.leftmenu .colleft {
	/* right:75%;	*/		/* right column width */
	right:79%;
	/* changement de la couleur de la colonne de gauche */
	/*
	background:#f4f4f4;	 left column background colour 
	*/
	background:#ddd;
	/* Fin changement de la couleur de la colonne de gauche */
}
.leftmenu .col1 {
/*	width:71%;		*/	/* right column content width */
	width:75%;
	left:102%;			/* 100% plus left column left padding */
}
.leftmenu .col2 {
	/* width:21%;	*/		/* left column content width (column width minus left and right padding) */
	width:17%;
	left:6%;			/* (right column left and right padding) plus (left column left padding) */
}
